{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "uni-app",
				"mp-weixin": {
					"navigationStyle": "custom"
				}
			}
		},
		{
			"path": "pages/demand/index",
			"style": {
				"navigationBarTitleText": "需求",
				"mp-weixin": {
					"navigationStyle": "custom"
				}
			}
		},
		{
			"path": "pages/release/index",
			"style": {
				"navigationBarTitleText": "发布",
				"mp-weixin": {
					"navigationStyle": "custom"
				}
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "动态",
				"mp-weixin": {
					"navigationStyle": "custom"
				}
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "个人",
				"mp-weixin": {
					"navigationStyle": "custom"
				}
			}
		}
	],
	//分包加载配置，此配置为小程序的分包加载机制。
	"subPackages": [{
			"root": "home", //子包的根目录
			"pages": [{ //这里的配置路径和pages里的一样
				"path": "index/index", //配置页面路径，这里要注意，因为root已经选中了文件夹，所以我们只要填写文件名就好
				"style": {
					"navigationBarTitleText": "订单详情",
					"enablePullDownRefresh": false
				}
			}]
		},
		{
			"root": "my", //子包的根目录
			"pages": [{ //这里的配置路径和pages里的一样
				"path": "feedback/index", //配置页面路径，这里要注意，因为root已经选中了文件夹，所以我们只要填写文件名就好
				"style": {
					"navigationBarTitleText": "意见反馈"
				}
			}, { //这里的配置路径和pages里的一样
				"path": "invite/index", //配置页面路径，这里要注意，因为root已经选中了文件夹，所以我们只要填写文件名就好
				"style": {
					"navigationBarTitleText": "我的邀请"
				}
			}, { //这里的配置路径和pages里的一样
				"path": "agreeOn/index", //配置页面路径，这里要注意，因为root已经选中了文件夹，所以我们只要填写文件名就好
				"style": {
					"navigationBarTitleText": "用户协议"
				}
			}, { //这里的配置路径和pages里的一样
				"path": "coupon/index", //配置页面路径，这里要注意，因为root已经选中了文件夹，所以我们只要填写文件名就好
				"style": {
					"navigationBarTitleText": "优惠券",
					"mp-weixin": {
						"navigationStyle": "custom"
					}
				}
			},
			{
				"path": "login/login",
				"style": {
					"navigationBarTitleText": "授权登录"
				}
			}]
		},
		{
			"root": "demand", //子包的根目录
			"pages": [{ //这里的配置路径和pages里的一样
					"path": "index/index", //配置页面路径，这里要注意，因为root已经选中了文件夹，所以我们只要填写文件名就好
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": false
					}
				},
				{ //这里的配置路径和pages里的一样
					"path": "payment/index", //配置页面路径，这里要注意，因为root已经选中了文件夹，所以我们只要填写文件名就好
					"style": {
						"navigationBarTitleText": "确认支付",
						"enablePullDownRefresh": false
					}
				},
				{ //这里的配置路径和pages里的一样
					"path": "confirm/index", //配置页面路径，这里要注意，因为root已经选中了文件夹，所以我们只要填写文件名就好
					"style": {
						"navigationBarTitleText": "确认支付",
						"enablePullDownRefresh": false
					}
				},
				{ //这里的配置路径和pages里的一样
					"path": "prosperity/index", //配置页面路径，这里要注意，因为root已经选中了文件夹，所以我们只要填写文件名就好
					"style": {
						"navigationBarTitleText": "支付成功",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "updateForm/updateForm",
					"style": {
						"navigationBarTitleText": "订单修改",
						"enablePullDownRefresh": false
					}

				}
			]
		},
		{
			"root": "order",
			"pages": [
				{
					"path": "detail/detail",
					"style": {
						"navigationBarTitleText": "动态",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f3f4f6",
		"app-plus": {
			"background": "#efeff4"
		},
		"backgroundTextStyle": "light",
		"enablePullDownRefresh": false,
		"onReachBottomDistance": 50
	}
}
